Bug 120068 (up2date-fc2) - FC2 up2date tracking bug
Summary: FC2 up2date tracking bug
Status: CLOSED CANTFIX
Alias: up2date-fc2
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: Tracking
Depends On: 116671 115784 116166 116473 116477 116478 116479 117054 118110 118335 118410 118786 118996 119538 119588 119615 119671 119946 120049 120336 120397 120538 121215
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-05 19:35 UTC by Adrian Likins
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 14:35:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2004-04-05 19:35:14 UTC
Tracking bug for fedoracore2

Comment 1 John Thacker 2006-10-29 14:35:31 UTC
Note that FC1 and FC2 are no longer supported even by Fedora Legacy, and FC3 and
FC4 are supported by Fedora Legacy only for security issues.  Please retest this
bug against a still supported version and retest.  If this still occurs on FC3
or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it occurs on RHEL, please change to that product
and the appropriate version.

Note that up2date has been replaced by pirut/pup for FC5 and FC6, the only
fully-supported versions of Fedora Core.  Please test pirut for software updates
and file bugs as appropriate.


Note You need to log in before you can comment on or make changes to this bug.